color_stops {highcharter} | R Documentation

## Function to create `stops` argument in `hc_colorAxis`

### Description

Function to create `stops` argument in `hc_colorAxis`

### Usage

    color_stops(n = 10, colors = c("#440154", "#21908C", "#FDE725"))

### Arguments

`n` | A numeric indicating how much quantiles generate.
`colors` | A character string of colors (ordered)

### Examples

    color_stops(5)

[Package highcharter version 0.5.0 Index]